[File]
Author=Lieba Natur Brilian
LangId=1057
Name=Indonesia (ID)
VersionId=6000

[Common]
aimp.scrobbler.menu.logIn=Masuk...
aimp.scrobbler.menu.logOut=Keluar
aimp.scrobbler.menu.miErrorInfo=Rincian Kesalahan
aimp.scrobbler.menu.miLoveTrack=Love
aimp.scrobbler.menu.miScrobbling=Aktifkan Skrobbling
aimp.scrobbler.menu.miSettings=Opsi
aimp.scrobbler.menu.miShowTrackInfo=Informasi tentang trek
aimp.scrobbler.menu.miUnloveTrack=Batal love
aimp.scrobbler.menu.myProfile=Profil Saya...
aimp.scrobbler.menu.myRecommendations=Rekomendasi Saya
aimp.scrobbler.menu.signIn=Daftar...

[frmScrobblerAuth]
btnAllowAccess=Izinkan Akses
btnOk=OK
Caption=Otorisasi
lbDetails=Anda harus menyetujui permintaan izin di profil $name di peramban internet.\n\n2 Klik tombol "Ya, Izinkan Akses" untuk membuka halaman di peramban internet.\n\n3 Klik tombol "OK" di jendela setelah berhasil menyetujui di profil $name anda.

[frmScrobblerSettings]
btnAdd=Tambah...
btnAuthorize=Masuk
btnLog=Tampilkan Log
cbAlbumArtSearch=Unduh sampul album dari layanan %s
cbAllowScrobblingForURLs=Izinkan skrobbling trek daring
cbAutoLove=* Love trek ketika tanda bintang 5 diatur untuk trek
cbAutoUnlove=* Batal love trek ketika tanda kurang dari 3 bintang diatur trek
cbScrobbling=* Izinkan skrobbling
cbTrackInfo=Tampilkan informasi tentang trek yang diputar saat memulai pemutaran
cbTrayIcon=Tampilkan ikon baki
cbTrayNotifyOnError=Beritahu kesalahan
G1=Lain-lain
G2=Otorisasi
L1=berkas yang diputar
L2=Skrobble berkas jika diputar:
L3=Abaikan trek dari folder berikut:
lbAuthorizationWarning=* Otorisasi diperlukan
lbProfileLink=Profil Saya di %s
miAddPath=Tambah...
miDeletePath=Hapus
P1=Pengaturan
P2=Profil
W1=Anda harus menambahkan setidaknya satu profile, jika tidak plugin tidak akan bekerja
W2=Beberapa fungsi dibutuhkan otorisasi (lihat di Halaman pengaturan)

[frmScrobblerTrackInfo]
Caption=Informasi tentang berkas yang diputar
L1=Halo, %s!
L3=Diputar: %d
L4=Pendengar %d
L5=Anda memutarnya: %d
L6=Serupa
L7=Trek Serupa
L8=Artis Serupa
L9=Dalam daftar yang di love
pcpArtistInfo=Info Artis
pcpTrackInfo=Info trek
pnlScrobblingProgress.h=Kemajuan skrobbler
Status=Mencari informasi...|Informasi tentang trek tidak ditemukan|Tidak ada yang diputar

[Scrobbler]
0=Skrobbling
1=Anda masuk sebagai: %s
2=Beberapa fungsi tidak akan tersedia setelah anda keluar. Anda yakin ingin melanjutkan?
3=Terjadi kesalahan!
4=Tamu
5=Anda harus masuk!
6=Kemajuan antrian skrobbler: %s
7=Anda yakin ingin menghapus profil %s dari aplikasi?
8=Nama pengguna:
9=Kata sandi:
10=Token:

